<?php
/**
 * @package linea21.core
 * @subpackage config_files
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

ini_set("arg_separator.output", "&amp;");
ini_set('register_globals', 0);
if(defined('MOD_DEBUG') && MOD_DEBUG == true) {
  ini_set('display_errors', 1);
  error_reporting(E_ALL);
} else {
  ini_set('display_errors', 0);
}
setlocale(LC_NUMERIC, 'en_US');
setlocale(LC_TIME, 'fr_FR');
ini_set('session.auto_start', 0);
ini_set('session.cookie_lifetime', 3600);
ini_set('session.gc_maxlifetime', 3600);
ini_set('session.use_cookies', 0);
ini_set('session.use_only_cookies', 1);
ini_set('date.timezone', 'Europe/Paris');
//ini_set('session.use_trans_sid', 0);

?>